/*
RTL fixes for prettyPhoto
Authored by Chaim Leichman, MIPO Technologies LTD
*/

a.pp_next{text-indent:10000px;}
a.pp_previous{text-indent:10000px;}
a.pp_expand,a.pp_contract{text-indent:10000px;}
a.pp_close{text-indent:10000px;}

.pp_nav .pp_play,.pp_nav .pp_pause{text-indent:10000px;}
a.pp_arrow_previous,a.pp_arrow_next{text-indent:10000px;}

.pp_content_container{text-align:right;}

div.pp_default .pp_content_container .pp_right{padding-right:20px}